/* This tells the website what and where the font is */
@font-face {
	font-family:Literata;
	src: url(fonts/literata.ttf);
}

/*This controls how mostly everything looks*/
body {
  background-image: linear-gradient(to bottom, #463257, #090921);
  color: black;
  font-family: Literata;
}

a {
  color: #c26070;
}

/* Changes how bullet points in a list look */
ul{
  list-style-type:"★ ";
}

.ul2{
  list-style-type:"☆ ";
}

/* Colors:
#463257
#85466c
#c26070
#ee8867
#ffbd60
#f9f871 */